path: /build/build/HTML-Tagset-dev-perl-3.200.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/HTML-Tagset -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/HTML-Tagset
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/HTML-Tagset && luet-portage --dir /pkgdir/HTML-Tagset
    dev-perl/HTML-Tagset && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f598eead066e544ba1c34f663780b78de958f200e64b053ec1fb8f2c73a4163d
  package:
    name: HTML-Tagset
    version: 3.200.0
    category: dev-perl
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Data tables useful in parsing HTML
    uri:
    - https://metacpan.org/release/HTML-Tagset
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-30 08:13:00.912388731 +0000 UTC m=+278.239999424
    labels:
      DEPEND: dev-lang/perl:=[-build(-)]
      RDEPEND: dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/HTML-Tagset
      kit: perl-kit
      original.package.name: dev-perl/HTML-Tagset
      original.package.slot: "0"
      original.package.version: 3.200.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/HTML-Tagset
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8a85e74fa217e4ebc3165d3466f2215984e49b8dccdb74e0c3de4801ba15c162
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/HTML/Tagset.pm
- usr/share/doc/HTML-Tagset-3.200.0-r1/Changes.bz2
- usr/share/doc/HTML-Tagset-3.200.0-r1/README.bz2
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/CATEGORY
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/CBUILD
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/CFLAGS
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/CHOST
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/CONTENTS
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/COUNTER
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/DEPEND
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/EAPI
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/FEATURES
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/HTML-Tagset-3.200.0-r1.ebuild
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/INHERITED
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/IUSE
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/KEYWORDS
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/LDFLAGS
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/LICENSE
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/PF
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/RDEPEND
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/SIZE
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/SLOT
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/USE
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/environment.bz2
- var/db/pkg/dev-perl/HTML-Tagset-3.200.0-r1/repository
package_cacheimage: ""
runtime:
  name: HTML-Tagset
  version: 3.200.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Data tables useful in parsing HTML
  uri:
  - https://metacpan.org/release/HTML-Tagset
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: dev-lang/perl:=[-build(-)]
    RDEPEND: dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/HTML-Tagset
    kit: perl-kit
    original.package.name: dev-perl/HTML-Tagset
    original.package.slot: "0"
    original.package.version: 3.200.0-r1
